Try our new Setup Skill to automatically integrate Hyperspell into your project
curl --request GET \
--url https://api.hyperspell.com/entities/{entity_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"name": "<string>",
"mention_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"attributes": {},
"first_seen_resource_id": "<string>",
"last_seen_resource_id": "<string>"
}Fetch a single entity by id, scoped to the current app.
curl --request GET \
--url https://api.hyperspell.com/entities/{entity_id} \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"name": "<string>",
"mention_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"attributes": {},
"first_seen_resource_id": "<string>",
"last_seen_resource_id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hyperspell.com/llms.txt
Use this file to discover all available pages before exploring further.
API Key or JWT User Token. If using an API Key, set the X-As-User header to act as a specific user. A JWT User Token is always scoped to a specific user.
Successful Response
Was this page helpful?